SDL_GetRenderVSync(3)

NAME
SDL_GetRenderVSync - Get VSync of the given renderer.

SYNOPSIS
#include <SDL3/SDL_render.h>

bool SDL_GetRenderVSync(SDL_Renderer *renderer, int *vsync);

FUNCTION PARAMETERS

renderer
    the renderer to toggle.

vsync
    an int filled with the current vertical refresh sync interval. See SDL_SetRenderVSync() for the meaning of the value.

RETURN VALUE
for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_SetRenderVSync(3)